.md_v150126 {
	background:#FFFFFF none;
	border-width:1px;
	border-color:#e8e8e8;
	border-style:solid;
	clear:both;
	overflow:auto;
}
.md_v150126 .md_hd_v150126 {
	background:#eee none;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:38px;
	line-height:30px;
	overflow:hidden;
	padding:0 10px;
	background-image:none;
	background-repeat:repeat;
	background-color:#fff;
	padding-left:0;
}
.md_v150126 .md_hd_v150126 .mh_title_v150126 {
	font-size:17px;
	font-family:"微软雅黑","黑体";
	margin-left:10px;
	float:left;
	color:#002366;
	font-weight:bold;
	line-height:38px;
}
.md_v150126 .md_hd_v150126 .mh_title_v150126 a {
	color:#002366;
}
.md_bd_v150126 {
	border:#cec none;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:9px 0 0px 0px;
	background-repeat:no-repeat;
	background-position:center bottom;
}
.image_list_box_v150126 {
	clear:both;
}
.ul_150126 {
	clear:both;
	overflow:hidden;
	margin-bottom:12px;
	margin:0;
	padding:0;
}
.ul_150126 li {
	background:none;
	display:inline;
	float:left;
	margin-left:12px;
	overflow:hidden;
	word-wrap:break-word;
	width:126px;
	padding-bottom:20px;
	margin-right:20px;
}
.ul_150126 li .image {
	background:#fff;
	padding:2px;
	text-align:center;
	position:relative;
	_height:1px;
	_overflow:visible;
}
.ul_150126 li .text {
	background:none;
	color:#002366;
	font-size:12px;
	padding:4px 3px 0;
	text-align:left;
	width:97%;
	word-wrap:break-word;
}
.text a {
	color:#002366;
	line-height:20px;
}